Piratenversammlung / Assemblée Pirate - Information / Varia #5805

Redezeit zum Antrag "Abschaffung der antragskommission"
13 September 2013 08:47 - Atropos

Status: Considered Start date: 13 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v3

Description

ich beantrage 10 mins.

History

#1 - 15 September 2013 00:33 - Exception
- Category set to Speaking time
- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 18 September 2013 22:23 - Atropos
- Status changed from New to Tabled

#3 - 05 November 2013 22:36 - christianseematter

- Status changed from Tabled to Considered
